<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>That Texas Blood</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/That-Texas-Blood-11/digital-comic/959775</Web>
  <Summary>“EVERSAUL, 1981,” Part Five
A freak thunderstorm descends on West Texas as Joe Bob and Eversaul  confront the Cult of Night.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB959775], [ASINB09BK535L1]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Mystery, Crime</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
